<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginVertical="@dimen/dp_16">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_home_route_notification_type"
        style="@style/my_TextView_style_v2"
        android:layout_marginStart="@dimen/dp_16"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/tv_home_route_notification_type"
        android:layout_alignBottom="@id/tv_home_route_notification_type"
        android:gravity="center">

        <com.abbidot.tracker.widget.TypefaceRoundButton
            android:id="@+id/iv_home_route_notification_state"
            android:layout_width="@dimen/dp_6"
            android:layout_height="@dimen/dp_6"
            app:qmui_backgroundColor="@color/blue_color4" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_home_route_notification_content"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_home_route_notification_type"
        android:layout_alignStart="@id/tv_home_route_notification_type"
        android:ellipsize="end"
        android:gravity="start"
        android:singleLine="true"
        android:text="@string/app_name"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        app:lineHeight="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_home_route_notification_date"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_home_route_notification_content"
        android:layout_alignStart="@id/tv_home_route_notification_content"
        android:layout_marginTop="@dimen/dp_8"
        android:text="@string/app_name"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />
</RelativeLayout>